﻿/* el menú en si mismo */
body{}

  .mi-menu  {
    border-radius: 0px;
    list-style-type: none;
   border-bottom: 1px solid orange;
    z-index :50;
    margin: 0; /* si queremos centrarlo */
    padding: 0;
    /* la altura y su ancho dependerán de los textos */
    height: 20px; 
    width:100%;
    /* el color de fondo */
    background: #0a465a;
    background: -moz-linear-gradient(#0a465a,#085a99);
    background: -webkit-linear-gradient(#0a465a,#085a99);
    background: -o-linear-gradient(#0a465a,#085a99);
    background: -ms-linear-gradient(#0a465a,#085a99);
    background: linear-gradient(#0a465a,#085a99);
  }

  /* si es necesario, evitamos que Blogger de problemas con los saltos de línea cuando escribimos el HTML */
  .mi-menu  br { display:none; }

  /* cada item del menu */
  .mi-menu  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
  }
  .mi-menu li a {
    /* border-left: 1px solid orange;*/
    /* border-right: 1px solid #666;*/
    color: #bed8ff;
    display: block;
    font-family: Arial;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 20px;
    padding: 0 14px;
    margin: 0px 0;
    text-decoration: none;
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }
  /* eliminamos los bordes del primer y el último */
  .mi-menu li:first-child a { border-left: none; }
  .mi-menu li:last-child a{ border-right: none; }
  /* efecto hover cambia el color */
  .mi-menu li:hover > a { color: #f7b956; }

  /* los submenús */
  .mi-menu ul {
    border-radius: 0 0 0px 0px;
    left: 0;
    margin-left: 0;
    padding-left: 0;
    border-bottom: 1px solid orange;
     border-left: 1px solid orange; 
    z-index :100000;

    opacity: 0; /* no son visibles */
    position: absolute;
    top: 20px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    background: #6a92b0;
    background: -moz-linear-gradient(#6a92b0,#6a92b0);
    background: -webkit-linear-gradient(#6a92b0,#6a92b0);
    background: -o-linear-gradient(#6a92b0,#6a92b0);
    background: -ms-linear-gradient(#6a92b0,#6a92b0);
    background: linear-gradient(#6a92b0,#6a92b0);
    border-bottom:1px solid orange;
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;

  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1; }

   /* cada uno de los items de los submenús */
  .mi-menu ul li {
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    margin-left: 1em;

    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
    height: 20px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
  .mi-menu ul li a {
    border: none;
    margin: 0;
    text-align:left;
    /* el ancho dependerá de los textos a utilizar */
 padding: 0px 0px; 
    width: 240px;
 }

  .mi-menu ul li a.enorme {
    border: none;
    margin: 0;
    text-align:left;
    /* el ancho dependerá de los textos a utilizar */
 padding: 0px 0px; 
    width: 430px;
 }


  /* el último no tiene un borde */
  .mi-menu ul li:last-child a { border: none; }
	
